【メルカリ】「iOS 12.0」未満のiPhoneから利用できなくなると案内

Mercari ios12 stop 01 04

メルカリが「iOS 12.0」未満のiPhoneからは利用できなくなると案内しています。iOS12.0未満でご利用のお客さまはメルカリをご利用できなくなりますとして発表されています。

2021/07/15(木)以降は最新版のiOSアプリからのご利用が必要となります。それに伴い、最新版のiOSアプリをご利用できないiOS 12.0未満の端末からはメルカリをご利用いただけなくなります。

古いOSがサポートされなくなるのはやむを得ないことです。それだけサポートコストがかかりますから。

全iPhoneでもiOS 14とiOS 13で93%を占めているというデータがありますので、iOS 12未満のユーザーというのはごくわずかだと思います。

2021年7月1日12時を持って、

・出品中商品を全て「出品停止」

・新規の出品・商品の編集・商品の購入機能を停止

・コメントや振込申請、その他の操作は7月14日まで可能

となります。

もしiOSのアップデートが難しい場合は、ウェブサイトから利用する、新しい端末を利用する、という方法が紹介されています。

詳細はiOS12.0未満でご利用のお客さまはメルカリをご利用できなくなりますからご確認ください。

iOS 12は2018年9月17日にリリースされました。

ABOUT US

コグレマサト
ブロガー/2004&2006アルファブロガー/第5回WebクリエーションアウォードWeb人賞/ブログ&ツイッター&LINE26冊執筆/ScanSnapプレミアムアンバサダー/カナダアルバータ州ソーシャルメディア観光大使/カルガリー名誉市民/チェコ親善アンバサダー/おくなわ観光大使/オジ旅/かわるビジネスリュック/浦和レッズサポーター/著書多数